Permalink
Browse files

Add zlib support for new compression dependency.

  • Loading branch information...
1 parent f2d7998 commit 36833411a630ee68a77eb8de4340c9c067e68e87 @jbuchbinder jbuchbinder committed Jan 28, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 .travis.yml
View
@@ -3,4 +3,4 @@ script: "./bootstrap && ./configure --with-gmetad --without-php --with-perl=/usr
before_script:
- echo 'yes' | sudo add-apt-repository ppa:ondrej/php5
- sudo apt-get update
- - sudo apt-get install -y libapr1-dev libconfuse-dev libexpat1-dev libpcre3-dev libssl-dev librrd-dev libperl-dev libmemcached-dev libtool m4 gperf
+ - sudo apt-get install -y libapr1-dev libconfuse-dev libexpat1-dev libpcre3-dev libssl-dev librrd-dev libperl-dev libmemcached-dev libtool m4 gperf zlib1g-dev

0 comments on commit 3683341

Please sign in to comment.